{% extends 'post/static_body.html' %}
{% block main %}

  <div id="video_1" class="container">
    <div class="col-xs-8 offset-xs-2">
      <div id="display_video" class="container h-100">
        <div class="row h-100 justify-content-center align-items-center">

            <div class="embed-responsive embed-responsive-16by9">
            <iframe id="ytplayer" type="text/html" 
                src="https://www.youtube.com/embed/qDaoBdQEPq0?autoplay=0"
                frameborder="0" allowfullscreen></iframe>
            </div>
        </div>
      </div>
    </div>
  </div>
  <p/>
  <p/>
  <p/>
  <div id="video_2" class="container">
    <div class="col-xs-8 offset-xs-2">
      <div id="display_video" class="container h-100">
        <div class="row h-100 justify-content-center align-items-center">

            <div class="embed-responsive embed-responsive-16by9">
            <iframe id="ytplayer" type="text/html" 
                src="https://www.youtube.com/embed/OK51S9kiZoQ?autoplay=0"
                frameborder="0" allowfullscreen></iframe>
            </div>
        </div>
      </div>
    </div>
  </div>

{% endblock main %}
